
function [  ] = makefigs(  )

global data1 data2 data3 

data1 = importdata('figdata1.txt') ;

data2 = importdata('figdata2.txt') ;

data3 = importdata('figdata3.txt') ;


pos1=100; pos2=940 ;



figure('Name','dyn_matlab') 


axes('Position',[0.1 0.72 0.53 0.26 ]) ;


t = data1(:,1) ; y = data1(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.32741715997403664 - 0.8107570566449853*cos(0.6262446679043358*(-1.1933724514083792 + t2)).*exp(-0.2889948683268329*t2) ;


posy = 0.32741715997403664 ;


plot(t,y,'k',t2,fit,'--k') ;

axis([ 0 40 0.26 0.44 ]) ;


line([0 40],[ posy posy ],'LineStyle',':','Color','k') ;


set(gca,'XTickLabel',{''})

 
set(gca,'FontSize',18,'FontName','Helvetica') ;




text(10,0.38,'T_f<T_*','FontSize',18,'FontName','Helvetica')

text(25,0.38,'\delta/\mu_f=0.12','FontSize',18,'FontName','Helvetica')





axes('Position',[0.1 0.42 0.53 0.26 ]) ;



t = data2(:,1) ; y = data2(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.17745665428396368 + 0.0692458771116632*exp(-0.11410719507670043*t2) ;

posy = 0.17745665428396368 ;


plot(t,y,'k',t2,fit,'--k') ;


axis([ 0 40 0.15 0.44 ]) ;


line([0 40],[ posy posy ],'LineStyle',':','Color','k') ;

 ylabel('|<O>|/\mu_f^2','FontSize',18,'FontName','Helvetica') ;

set(gca,'XTickLabel',{''})


set(gca,'FontSize',18,'FontName','Helvetica') ;





text(10,0.35,'T_*<T_f<T_c','FontSize',18,'FontName','Helvetica')

text(25,0.35,'\delta/\mu_f=0.25','FontSize',18,'FontName','Helvetica')





axes('Position',[0.1 0.12 0.53 0.26 ]) ;

t = data3(:,1) ; y = data3(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.62708929453349*exp(-0.14822863771173597*t2) ;

plot(t,y,'k',t2,fit,'--k') ;

axis([ 0 40 0. 0.6 ]) ;

xlabel('\mu_f t','FontSize',18,'FontName','Helvetica') ; 



set(gca,'FontSize',18,'FontName','Helvetica') ;




text(10,0.4,'T_c<T_f','FontSize',18,'FontName','Helvetica')

text(25,0.4,'\delta/\mu_f=0.47','FontSize',18,'FontName','Helvetica')







axes('Position',[0.7 0.72 0.25 0.26 ]) ;


scatter([ 0 0 -0.6 0.6 ],[ 0 -0.6 -0.3 -0.3 ],50,[ 0 0 0 ],'filled') ;

 
set(gca,'FontSize',18,'FontName','Helvetica') ;


axis([ -1 1 -1 0.1 ]) ;

set(gca,'XGrid','on') ;

set(gca,'YGrid','on') ;


set(gca,'XTickLabel',{''})




text(0.6,-0.1,'\Omega/\mu','FontSize',18,'FontName','Helvetica')


axes('Position',[0.7 0.42 0.25 0.26 ]) ;


scatter([ 0 0 -0.6 0.6 ],[ 0 -0.1 -0.6 -0.6 ],50,[ 0 0 0 ],'filled') ;

 
set(gca,'FontSize',18,'FontName','Helvetica') ;


axis([ -1 1 -1 0.1 ]) ;

set(gca,'XGrid','on') ;

set(gca,'YGrid','on') ;


set(gca,'XTickLabel',{''})




text(0.6,-0.1,'\Omega/\mu','FontSize',18,'FontName','Helvetica')




axes('Position',[0.7 0.12 0.25 0.26 ]) ;


scatter([ -0.15 0.15 -0.6 0.6 ],[ -0.1 -0.1 -0.6 -0.6 ],50,[ 0 0 0 ],'filled') ;

 
set(gca,'FontSize',18,'FontName','Helvetica') ;


axis([ -1 1 -1 0.1 ]) ;

set(gca,'XGrid','on') ;

set(gca,'YGrid','on') ;


text(0.6,-0.1,'\Omega/\mu','FontSize',18,'FontName','Helvetica')


end

