
function [  ] = makefigs2(  )

global data1 data2 data3 data4

data1 = importdata('figdata4.txt') ;

data2 = importdata('figdata5.txt') ;

data3 = importdata('figdata6.txt') ;

data4 = importdata('figdata7.txt') ;





framewidth = [ 0.18 0.97 ] ;

bottomgap = 0.15 ;
height = 0.4 ;
spacing = 0.02 ;

frame1 = bottomgap + (height+spacing) + [ 0 height ] ;
frame2 = bottomgap + [ 0 height ] ;

fntsize = 28 ;



scrsz = get(0,'ScreenSize');
figure('Name','static_matlab','Position',[1 scrsz(4)/2 scrsz(3)/3 scrsz(4)/2])




axes('Position',[ framewidth(1) frame1(1) (framewidth(2)-framewidth(1)) (frame1(2)-frame1(1)) ]) ;


plot(data2(:,1),data2(:,2),'ok') ;

 line([0 2],[ 0.175 0.175 ],'LineStyle','--','Color','k') ;

  line([0 2],[ 0.28 0.28 ],'LineStyle','--','Color','k') ;

 line([0.81 0.81],[ 0. 0.6 ],'LineStyle','--','Color','k') ;

  line([1 1],[ 0. 0.6 ],'LineStyle','--','Color','k') ;


axis([ 0 2 0 0.6 ])

 ylabel('\delta/\mu_f','FontSize',fntsize,'FontName','Helvetica') ;



set(gca,'XTickLabel',{''})

 
set(gca,'FontSize',fntsize,'FontName','Helvetica') ;

text(0.05,0.33,'\delta_c/\mu_f','FontSize',fntsize,'FontName','Helvetica')

text(0.05,0.08,'\delta_*/\mu_f','FontSize',fntsize,'FontName','Helvetica')




text(0.05,0.55,'{\it a)}','FontSize',fntsize,'FontName','Helvetica')





axes('Position',[ framewidth(1) frame2(1) (framewidth(2)-framewidth(1)) (frame2(2)-frame2(1)) ]) ;



plot(data3(:,1),data3(:,2),'-k',data4(:,1),data4(:,2),'ok') ;

 line([0.81 0.81],[ 0. 0.5 ],'LineStyle','--','Color','k') ;

  line([1 1],[ 0. 0.5 ],'LineStyle','--','Color','k') ;


axis([ 0 2 0 0.5 ])


 ylabel('|<O_f>|/\mu_f^2','FontSize',fntsize,'FontName','Helvetica') ;



xlabel('T_f/T_c','FontSize',fntsize,'FontName','Helvetica') ; 



set(gca,'FontSize',fntsize,'FontName','Helvetica') ;




 text(0.75,0.02,'T_f=T_*','FontSize',fntsize,'FontName','Helvetica','Rotation',90)

text(0.6,0.43,'I','FontSize',fntsize,'FontName','Helvetica')

text(0.88,0.43,'II','FontSize',fntsize,'FontName','Helvetica')

text(1.2,0.43,'III','FontSize',fntsize,'FontName','Helvetica')





text(0.05,0.08,'{\it b)}','FontSize',fntsize,'FontName','Helvetica')




end

