
function [  ] = makefigs2(  )

global data1 data2 data3 data4

data1 = importdata('figdata4.txt') ;

data2 = importdata('figdata5.txt') ;

data3 = importdata('figdata6.txt') ;

data4 = importdata('figdata7.txt') ;



figure('Name','static2_matlab') 



axes('Position',[0.15 0.55 0.8 0.38 ]) ;


plot(data2(:,1),data2(:,2),'ok') ;

 line([0 2],[ 0.175 0.175 ],'LineStyle','--','Color','k') ;

  line([0 2],[ 0.28 0.28 ],'LineStyle','--','Color','k') ;

 line([0.81 0.81],[ 0. 0.6 ],'LineStyle','--','Color','k') ;

  line([1 1],[ 0. 0.6 ],'LineStyle','--','Color','k') ;


axis([ 0 2 0 0.6 ])

 ylabel('\delta/\mu_f','FontSize',18,'FontName','Helvetica') ;



set(gca,'XTickLabel',{''})

 
set(gca,'FontSize',18,'FontName','Helvetica') ;



axes('Position',[0.15 0.13 0.8 0.38 ]) ;



plot(data3(:,1),data3(:,2),'--k',data4(:,1),data4(:,2),'ok') ;

 line([0.81 0.81],[ 0. 0.5 ],'LineStyle','--','Color','k') ;

  line([1 1],[ 0. 0.5 ],'LineStyle','--','Color','k') ;


axis([ 0 2 0 0.5 ])


 ylabel('|<O_f>|/\mu_f^2','FontSize',18,'FontName','Helvetica') ;



xlabel('T_f/T_c','FontSize',18,'FontName','Helvetica') ; 



set(gca,'FontSize',18,'FontName','Helvetica') ;


text(1.5,0.83,'\delta_c/\mu_f','FontSize',16,'FontName','Helvetica')

text(1.5,0.65,'\delta_*/\mu_f','FontSize',16,'FontName','Helvetica')

% text(1.1,0.85,'T_f=T_c','FontSize',16,'FontName','Helvetica','Rotation',90)

 text(0.75,0.1,'T_f=T_*','FontSize',16,'FontName','Helvetica','Rotation',90)

text(0.6,0.43,'I','FontSize',20,'FontName','Helvetica')

text(0.88,0.43,'II','FontSize',20,'FontName','Helvetica')

text(1.2,0.43,'III','FontSize',20,'FontName','Helvetica')



figure('Name','static1_matlab') 





axes('Position',[0.15 0.15 0.8 0.8 ]) ;



plot(data1(:,1),data1(:,2),'ok') ;

 line([0.175 0.175],[ 0. 0.5 ],'LineStyle','--','Color','k') ;

  line([0.28 0.28],[ 0. 0.5 ],'LineStyle','--','Color','k') ;


axis([ 0 0.45 0 0.5 ])


 ylabel('|<O_f>|/\mu_f^2','FontSize',18,'FontName','Helvetica') ;



xlabel('\delta/\mu_f','FontSize',18,'FontName','Helvetica') ; 



set(gca,'FontSize',18,'FontName','Helvetica') ;



text(0.1,0.1,'I','FontSize',20,'FontName','Helvetica')

text(0.22,0.1,'II','FontSize',20,'FontName','Helvetica')

text(0.35,0.1,'III','FontSize',20,'FontName','Helvetica')


text(0.12,0.45,'\delta_*/\mu_f','FontSize',16,'FontName','Helvetica')

text(0.30,0.45,'\delta_c/\mu_f','FontSize',16,'FontName','Helvetica')


end

