
function [  ] = makefigs3(  )

global data1 data2 data3 data4

data1 = importdata('figqnm1.txt') ;

data2 = importdata('figqnm2.txt') ;

data3 = importdata('figqnm3.txt') ;

data4 = importdata('figqnm4.txt') ;


figure('Name','qnm_matlab') 



axes('Position',[0.15 0.55 0.8 0.38 ]) ;


plot(data1(:,1),data1(:,2),'ob',data2(:,1),data2(:,2),'or',data3(:,1),data3(:,2),'or') ;


 line([0.810414 0.810414],[ 0. 1 ],'LineStyle','--','Color','k') ;

  line([1. 1.],[ 0. 1 ],'LineStyle','--','Color','k') ;


axis([ 0.3 1.4 0 0.51 ])


 ylabel('-Im\Omega/\mu','FontSize',18,'FontName','Helvetica') ;




set(gca,'XTickLabel',{''})

set(gca,'FontSize',18,'FontName','Helvetica') ;





axes('Position',[0.15 0.13 0.8 0.38 ]) ;



plot(data4(:,1),data4(:,2),'ob') ;

 line([0.810414 0.810414],[ 0. 1 ],'LineStyle','--','Color','k') ;

  line([1. 1.],[ 0. 1 ],'LineStyle','--','Color','k') ;


axis([ 0.3 1.4 0 0.8 ])


 ylabel('Re\Omega/\mu','FontSize',18,'FontName','Helvetica') ;



xlabel('T/T_c','FontSize',18,'FontName','Helvetica') ; 



set(gca,'FontSize',18,'FontName','Helvetica') ;





text(0.6,0.3,'I','FontSize',20,'FontName','Helvetica')

text(0.9,0.3,'II','FontSize',20,'FontName','Helvetica')

text(1.2,0.3,'III','FontSize',20,'FontName','Helvetica')



end

