
function [  ] = makefigs(  )


tpos = 0 ;



data1 = importdata('figdata1.txt') ;

data2 = importdata('figdata2.txt') ;

data3 = importdata('figdata3.txt') ;


data4 = importdata('figdata4.txt') ;


pos1=100; pos2=940 ;



framewidth = [ 0.18 0.97 ] ;

bottomgap = 0.08 ;
height = 0.18 ;
spacing = 0.02 ;

extraspace = 0.06 ;
height2 = 0.25 ;

frame1 = bottomgap + 3*(height+spacing) + extraspace + [ 0 height2 ] ;
frame2 = bottomgap + 2*(height+spacing) + [ 0 height ] ;
frame3 = bottomgap + (height+spacing) + [ 0 height ] ;
frame4 = bottomgap + [ 0 height ] ;

fntsize = 28 ;



scrsz = get(0,'ScreenSize');
figure('Name','dyn_matlab','Position',[1 1 scrsz(3)/3 scrsz(4)])


axes('Position',[ framewidth(1) frame1(1) (framewidth(2)-framewidth(1)) (frame1(2)-frame1(1)) ]) ;



plot(data4(:,1),data4(:,2),'ok') ;

 line([0.175 0.175],[ 0. 0.5 ],'LineStyle','--','Color','k') ;

  line([0.28 0.28],[ 0. 0.5 ],'LineStyle','--','Color','k') ;


axis([ 0 0.45 0 0.4 ])


 ylabel('|<O_f>|/\mu_f^2','FontSize',fntsize,'FontName','Helvetica') ;



xlabel('\delta/\mu_f','FontSize',fntsize,'FontName','Helvetica') ; 



set(gca,'FontSize',fntsize,'FontName','Helvetica') ;



text(0.1,0.1,'I','FontSize',fntsize,'FontName','Helvetica')

text(0.22,0.1,'II','FontSize',fntsize,'FontName','Helvetica')

text(0.35,0.1,'III','FontSize',fntsize,'FontName','Helvetica')


text(0.12,0.45,'\delta_*/\mu_f','FontSize',fntsize,'FontName','Helvetica')

text(0.30,0.45,'\delta_c/\mu_f','FontSize',fntsize,'FontName','Helvetica')



text(0.01,0.05,'{\it a)}','FontSize',fntsize,'FontName','Helvetica')



axes('Position',[ framewidth(1) frame2(1) (framewidth(2)-framewidth(1)) (frame2(2)-frame2(1)) ]) ;


t = data1(:,1) ; y = data1(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.32741715997403664 - 0.14730646559187655*cos(0.6262446679043358*(-5.325161261575346 + t2)).*exp(-0.2889948683268329*t2) ;

posy = 0.32741715997403664 ;


plot(t,y,'k',t2,fit,'--k') ;

axis([ -5 40 0.28 0.42 ]) ;


line([-5 40],[ posy posy ],'LineStyle',':','Color','k') ;


set(gca,'XTickLabel',{''})

 
set(gca,'FontSize',fntsize,'FontName','Helvetica') ;



text(5,0.39,'I','FontSize',fntsize,'FontName','Helvetica')

text(10,0.38,'T_f<T_*','FontSize',fntsize,'FontName','Helvetica')

text(25,0.38,'\delta/\mu_f=0.12','FontSize',fntsize,'FontName','Helvetica')




text(-5,0.3,'{\it b)}','FontSize',fntsize,'FontName','Helvetica')




axes('Position',[ framewidth(1) frame3(1) (framewidth(2)-framewidth(1)) (frame3(2)-frame3(1)) ]) ;



t = data2(:,1) ; y = data2(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.17745665428396368 + 0.034775496165241504*exp(-0.11410719507670043*t2) ;

posy = 0.17745665428396368 ;


plot(t,y,'k',t2,fit,'--k') ;


axis([ -5 40 0.15 0.44 ]) ;


line([-5 40],[ posy posy ],'LineStyle',':','Color','k') ;

 ylabel('|<O>|/\mu_f^2','FontSize',fntsize,'FontName','Helvetica') ;

set(gca,'XTickLabel',{''})


set(gca,'FontSize',fntsize,'FontName','Helvetica') ;



text(5,0.38,'II','FontSize',fntsize,'FontName','Helvetica')

text(10,0.35,'T_*<T_f<T_c','FontSize',fntsize,'FontName','Helvetica')

text(25,0.35,'\delta/\mu_f=0.25','FontSize',fntsize,'FontName','Helvetica')




text(-5,0.2,'{\it c)}','FontSize',fntsize,'FontName','Helvetica')



axes('Position',[ framewidth(1) frame4(1) (framewidth(2)-framewidth(1)) (frame4(2)-frame4(1)) ]) ;


t = data3(:,1) ; y = data3(:,2) ;

t2 = t(pos1:pos2) ;

fit = 0.28979698181609204*exp(-0.14822863771173597*t2) ;

plot(t,y,'k',t2,fit,'--k') ;

axis([ -5 40 0. 0.6 ]) ;

xlabel('\mu_f t','FontSize',fntsize,'FontName','Helvetica') ; 



set(gca,'FontSize',fntsize,'FontName','Helvetica') ;


text(5,0.45,'III','FontSize',fntsize,'FontName','Helvetica')

text(10,0.4,'T_f>T_c','FontSize',fntsize,'FontName','Helvetica')

text(25,0.4,'\delta/\mu_f=0.47','FontSize',fntsize,'FontName','Helvetica')




text(-5,0.1,'{\it d)}','FontSize',fntsize,'FontName','Helvetica')



end

